Zojuist heeft ih8sn0w, de ontwikkelaar van verschillende jailbreaktools, Sn0wbreeze 2.0 vrijgegeven.

Hieronder hetgeen wat sn0wbreeze 2.0.1 ondersteunt:
iOS 3.1.x/4.0.x/4.1
———
Ondersteunende toestellen:
iPhone 2G.
iPhone 3G.
iPhone 3GS (oude bootrom) — Moet al gejailbreaked zijn. (als je de oude bootrom hebt gejailbreaked met Spirit of Jailbreakme).
iPhone 3GS (nieuwe bootrom) — je moet op 3.1.2 zitten.
iPhone 4 (Wanneer een kwetsbaarheid is vrijgegeven).
iPod Touch 1G.
iPod Touch 2G (MB).
iPod Touch 2G (MC) — je moet op 3.1.2 zitten.
iPod Touch 3G — je moet op 3.1.2 zitten.
iPod Touch 4 — (Wanneer een kwetsbaarheid is vrijgegeven).
iPad — (Wanneer een kwetsbaarheid is vrijgegeven).
Zoals te zien kan de iPhone 4 nog niet worden gejailbreaked i.c.m. iOS 4.1. De exploit (kwetsbaarheid) is inmiddels gevonden kon ih8sn0w ons vertellen, maar nog niet vrijgegeven. Indien de exploit zal worden vrijgegeven wordt sn0wbreeze geupdate. Hoogstwaarschijnlijk zal de exploit dan ook te vinden zijn in de jailbreaktool van het Chronic Dev Team, greenp0ison.
Ook iREB en f0recast zijn beide geupdate.
Met iREB is het mogelijk om foutmeldingen in iTunes te omzeilen wanneer een aangepast IPSW (firmware) bestand moet worden geïnstalleerd, bijvoorbeeld een aangepaste firmware die de iPhone/iPod jailbreaked.
Met f0recast is het mogelijk of het toestel te unlocken is. Ook kan het programma zien of het toestel tethered of untethered te jailbreaken is. Untethered is het meest ideale geval, want met tethered is hardware (zoals een computer) nodig om de iPhone/iPod op te starten met een jailbreak.
0 antwoorden

Plaats een Reactie

Meepraten?
Draag gerust bij!

Geef een reactie

Het e-mailadres wordt niet gepubliceerd. Vereiste velden zijn gemarkeerd met *